artifact_uri: file:///c:/Users/annatalini/OneDrive%20-%20Engineering%20Ingegneria%20Informatica%20S.p.A/ENERSHARE/forecasting-model/notebooks/mlruns/0/79c5cb42bc884ff8a0bae7ff022e2f5d/artifacts
end_time: 1729071741255
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
run_id: 79c5cb42bc884ff8a0bae7ff022e2f5d
run_name: indecisive-eel-563
run_uuid: 79c5cb42bc884ff8a0bae7ff022e2f5d
source_name: ''
source_type: 4
source_version: ''
start_time: 1729071722730
status: 4
tags: []
user_id: annatalini
